"Initialization of the Ogg Vorbis encoding engine failed!" = "Initialization of the Ogg Vorbis encoding engine failed!";

"A problem was encountered during the encoding." = "A problem was encountered during the encoding.";

"The file does not seem to be an Ogg Vorbis file." = "The file does not seem to be an Ogg Vorbis file.";

"Not enough memory available." = "Not enough memory available.";

"The stream seems to be corrupted." = "The stream seems to be corrupted.";

